/* 
  Localizable.strings
  Restore Devices from Backups

  Created by Sal Work on 7/7/15.
  Copyright © 2015-2020 Apple Inc. All rights reserved.
*/

/* INPUT ERRORS */
"CNFGACT-13-NO_INPUT_ERROR" = "No ECID references to connected devices were passed to this action.";
"CNFGACT-13-PASSWORD_MISSING_OR_MISMATCH_TITLE" = "PASSWORD ERROR";
"CNFGACT-13-PASSWORD_MISSING_OR_MISMATCH" = "The password for the device backups has not been entered and confirmed in the “Restore Devices from Backups” action interface.";
